.PADWrap h1 { color:#990000; font-size:16px; margin-top:10px; }
.PADWrap h2 { color:#990000; font-size:14px; margin-top:5px; }
.PADWrap { font-size:12px; }
.PADWrap .Footer { font-size: 10px; line-height: 12px; margin: 20px 0px 0px 0px; background-image:none; height:auto; background-color:#e5e5e5; color:#000; width:auto; padding:6px }